## gpg-remailer 2.56.00

=== debian/changelog ===
gpg-remailer (2.56.00-1) unstable; urgency=low

  * New upstream release fixes handling of multiple -m and -r options

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 10 Oct 2013 08:23:42 +0200

gpg-remailer (2.55.01-1) unstable; urgency=low

  * New upstream release (adds missing but essential -pthread compilation
    flag) 
  * Added -pthread to debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 30 Sep 2013 16:10:38 +0200

gpg-remailer (2.55.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (contains Copyright-notice stating that GPL V3
    applies) 
  * Depends-list updated to contain gnupg | gnupg2 and bsd-mailx

  [ tony mancill ]
  * Update versioned dependency on libbobcat to 3.16.00
  * Update dependency on g++ to g++-4.8

 -- tony mancill <tmancill@debian.org>  Mon, 16 Sep 2013 21:34:35 -0700

gpg-remailer (2.54.01-1) unstable; urgency=low

  * New upstream release (contains LICENSE file).
  * Initial Debian upload (Closes: #694278).

 -- tony mancill <tmancill@debian.org>  Wed, 04 Sep 2013 21:13:45 -0700

gpg-remailer (2.54.00-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release depends on Bobcat 3.12.00
  * Program renamed to gpg-remailer

  [ tony mancill ]
  * Set debian/source/format to 3.0 (quilt).
  * Update Vcs-* fields in debian/control.
  * Set debian/compat to 9.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 12 Mar 2013 15:13:11 +0100

remailer (2.53.00-1) unstable; urgency=low

  * New upstream release depends on Bobcat 3.00.00

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 06 May 2012 12:59:19 +0200

remailer (2.50.1-2) unstable; urgency=low

  * Dependency on new bobcat lib

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 09 Nov 2010 14:41:42 +0100

remailer (2.50.1-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 12 Oct 2009 09:58:31 +0200

remailer (2.50.0-1) unstable; urgency=low

  * New upstream release

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 07 Mar 2009 13:32:34 +0100

remailer (2.40.0-1) unstable; urgency=low

  * Initial Debianized Release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 05 Oct 2008 14:45:58 +0200
