=== debian/control ===
Source: gpg-remailer
Section: devel
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders:  George Danchev <danchev@spnet.net>, 
            tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9.20120909), libbobcat-dev (>= 3.16.00),
                icmake (>= 7.19.00), g++-4.8 (>= 4.8.1), 
                yodl (>= 3.00.0), hardening-wrapper
Standards-Version: 3.9.4
Homepage: http://gpgremailer.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/gpg-remailer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpg-remailer.git

Package: gpg-remailer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg | gnupg2, bsd-mailx
Description: Forwards re-encrypted PGP/GPG mail to a group
 Gpg-remailer is somewhat similar to ordinary mailing list software, but all
 e-mail processed by gpg-remailer is PGP/GPG signed and encrypted.
 . 
 Gpg-remailer decrypts received PGP/GPG messages, verifies the received
 signature and re-encrypts the e-mail for the members of a well defined group
 of recipients. Using gpg-remailer the list of members of a group of people
 who want to exchange encrypted and authenticated e-mail can be maintained at
 one location, allowing the members of the group to specify just one e-mail
 address to send PGP/GPG signed and encrypted e-mail to.
 .
 Gpg-remailer recognizes the following e-mail formats:
     *  Standard simple encrypted messages.
     *  Multi-part encrypted messages.
     *  Encrypted messages containing detached signatures.
