## gpg-remailer 3.00.01

=== debian/changelog ===
gpg-remailer (3.00.01-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * Upstream added option --umask, and repaired a flaw in the program's
    exception handling. Version 3.00.00 is not separately released.

  [ tony mancill ]
  * Bump Standards-Version to 3.9.5 (no changes).

 -- tony mancill <tmancill@debian.org>  Mon, 16 Dec 2013 22:47:11 -0800

gpg-remailer (3.00.00-1) unstable; urgency=low

  * Clear-text messages can optionally also be handled. Several new
    configuration options were added. --relax ignored: umask should be used.
    Further details: see the upstream changelog.

  * The script 'testrun' is for internal use only, and was removed from the
    distribution.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 15 Dec 2013 10:26:16 +0100
