=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9.20120909), libbobcat-dev (>= 3.16.00),
+Build-Depends: debhelper (>= 9), libbobcat-dev (>= 3.16.00),
                 icmake (>= 7.19.00), g++-4.8 (>= 4.8.1), 
                 yodl (>= 3.00.0), hardening-wrapper
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://gpgremailer.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gpg-remailer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpg-remailer.git
