=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/remailer
 #       file: gpg-remailer_x.y.z.tar.gz
 
-MD5TRUSTED := 377e44f9c735de59d8db57bfe8b15ed6
+MD5TRUSTED := a170820fd7614a8c55cc85cd39f2251c
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -16,8 +16,11 @@
 
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 
-export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
+# depend on g++-4.8 for debian ports
+export CXX = g++-4.8
+
 CXXFLAGS += --std=c++0x -pthread -Wall 
 
 configure: configure-stamp
@@ -60,7 +63,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
-	dh_installdocs gpg-remailer.rc testrun
+	dh_installdocs gpg-remailer.rc
 	dh_installexamples
 	# dh_installman
 	dh_link
