## gpg-remailer 3.00.02

=== debian/changelog ===
gpg-remailer (3.00.02-2) unstable; urgency=medium

  * Drop versioned g++ build-dep. (Closes: #751315)

 -- tony mancill <tmancill@debian.org>  Sun, 03 Aug 2014 10:07:33 -0700

gpg-remailer (3.00.02-1) unstable; urgency=low

  * Fixed missing substitutions of current version and release years in the
    man-page. 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 22 Apr 2014 11:38:55 +0200
