=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # Archive downloaded from https://www.icce.rug.nl/debian/remailer
 #       file: gpg-remailer_x.y.z.tar.gz
 
-MD5TRUSTED := a170820fd7614a8c55cc85cd39f2251c
+MD5TRUSTED := 4b4f893a6cef3b74957cb8df409002d4
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -17,9 +17,7 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-
-# depend on g++-4.8 for debian ports
-export CXX = g++-4.8
+export CXX = g++
 
 CXXFLAGS += --std=c++0x -pthread -Wall
