## gpg-remailer 3.01.03

=== debian/changelog ===
gpg-remailer (3.01.03-1) unstable; urgency=medium

  * Upstream adapted its build scripts to icmake 8.00.04, fixes a small bug,
    adds an extensive description of how the gpg-remailer can operationally be
    used, and includes some cosmetic changes.

  * Updated debian/control to current build-depends requirements

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 20 Dec 2015 12:39:56 +0100

gpg-remailer (3.01.02-1) unstable; urgency=medium

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 19:45:16 +0200

gpg-remailer (3.01.01-1) unstable; urgency=medium

  * New upstream release redefines its installation procedure. The
    debian/rules file was adapted accordingly 

  * Gpg-remailer now depends on libbobcat-dev >= 4.00.00

  * Removed git-orig-source target from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 04 Oct 2015 11:31:51 +0200

gpg-remailer (3.01.00-1) unstable; urgency=medium

  * New upstream release modified its 'build' script and uses precompiled
    headers.

  * New upstream homepage

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 29 Sep 2015 21:34:46 +0200
