## gpg-remailer 3.02.00

=== debian/changelog ===
gpg-remailer (3.02.00-2) unstable; urgency=medium

  * New compilation required to fix a missing library symbol

  * Updated the standards and required programs versions in debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 01 Oct 2016 21:30:41 +0200

gpg-remailer (3.02.00-1) unstable; urgency=medium

  * New upstream release fixed a bug in handling multipart/signed e-mail and
    improved handling of 'signature: absent' e-mail.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 13 Apr 2016 15:20:09 +0530
