=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-    libbobcat-dev   (>= 4.01.03),
-    icmake          (>= 8.00.04),
-    yodl            (>= 3.06.0)
-Standards-Version: 3.9.6
+    libbobcat-dev   (>= 4.03.00),
+    icmake          (>= 9.01.00),
+    yodl            (>= 3.08.01)
+Standards-Version: 3.9.8
 Homepage: https://fbb-git.github.io/gpg-remailer
 Vcs-Git: git://anonscm.debian.org/collab-maint/gpg-remailer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpg-remailer.git
