## gpg-remailer 3.03.00

=== debian/changelog ===
gpg-remailer (3.03.00-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- tony mancill <tmancill@debian.org>  Thu, 22 Jun 2017 20:43:53 -0700

gpg-remailer (3.03.00-1) experimental; urgency=low

  * New upstream release fixes a flaw in handling incoming multipart-signed 
    encrypted e-mails.

  * Updated versions of Build-Depends packages to their current versions.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 13 May 2017 10:27:04 +0200

gpg-remailer (3.02.01-1) experimental; urgency=low

  [ Frank B. Brokken ]
  * New upstream release (cosmetic changes only).
  * Updated version numbers in `control'.

  [ tony mancill ]
  * Updated Vcs URLs in debian/control to use HTTPS.

 -- tony mancill <tmancill@debian.org>  Sat, 22 Apr 2017 09:45:07 -0700
