=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-    libbobcat-dev   (>= 4.03.00),
-    icmake          (>= 9.01.00),
-    yodl            (>= 3.08.01)
-Standards-Version: 3.9.8
+    libbobcat-dev   (>= 4.07.00),
+    icmake          (>= 9.02.02),
+    yodl            (>= 3.08.02)
+Standards-Version: 4.0.0
 Homepage: https://fbb-git.github.io/gpg-remailer
-Vcs-Git: git://anonscm.debian.org/collab-maint/gpg-remailer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/gpg-remailer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gpg-remailer.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpg-remailer.git
 
 Package: gpg-remailer
 Architecture: any
