## gpg-remailer 3.04.01

=== debian/changelog ===
gpg-remailer (3.04.01-1) unstable; urgency=low

  * Upstream fixed a bug, introduced at 3.04.00, resulting in adding the
    Content-Type and Content-Disposition headers from the original 
    gpg-encrypted e-mail in the re-encrypted e-mail, preventing the automatic
    decryption of the received re-encrypted e-mail.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 05 Oct 2017 16:45:38 +0200

gpg-remailer (3.04.00-1) unstable; urgency=low

  * Upstream added option x-headers to add some headers of the e-mail received
    by gpg-remailer.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 24 Sep 2017 15:07:22 +0200

gpg-remailer (3.03.01-1) unstable; urgency=low

  * Upstream fixed a FTBFS problem introduced by a new compiler version.

  * Updated debian/control 

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 31 Aug 2017 16:43:14 +0200
