=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:  George Danchev <danchev@spnet.net>, 
             tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-    libbobcat-dev   (>= 4.07.00),
+    libbobcat-dev   (>= 4.08.01),
     icmake          (>= 9.02.02),
-    yodl            (>= 3.08.02)
-Standards-Version: 4.0.0
+    yodl            (>= 4.01.00)
+Standards-Version: 4.1.0
 Homepage: https://fbb-git.github.io/gpg-remailer
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gpg-remailer.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpg-remailer.git
