## gpg-remailer 3.04.03

=== debian/changelog ===
gpg-remailer (3.04.03-1) unstable; urgency=low

  * Tony Mancill noticed that some files that were included in the upstream
    tarball didn't belong there (e.g., tmp/bin/binary). Those files were
    removed from this version's upstream tarball.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 07 Nov 2017 19:15:54 +0100

gpg-remailer (3.04.02-2) unstable; urgency=low

  * Upstream refreshed the source tarball, the previous one (used for
    3.04.02-1) contained two superfluous files.

  * The --std=c++14 flag was removed from debian/rules as it is now standard.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 07 Nov 2017 11:06:35 +0100
 

gpg-remailer (3.04.02-1) unstable; urgency=low

  * New upstream release adds missing Content-Type log entry to the
    gpg-remailer's log file.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 05 Nov 2017 14:22:04 +0100
