=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
     libbobcat-dev   (>= 4.08.01),
     icmake          (>= 9.02.02),
     yodl            (>= 4.01.00)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Homepage: https://fbb-git.github.io/gpg-remailer
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gpg-remailer.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpg-remailer.git
