=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXX = g++
 
-CXXFLAGS += --std=c++14 -pthread -Wall 
+CXXFLAGS += -pthread -Wall 
 
 configure: configure-stamp
 configure-stamp:
