## gpg-remailer 3.04.04

=== debian/changelog ===
gpg-remailer (3.04.04-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream migration from Github to Gitlab
  * Updated debian/control accordingly
  * Updated debian/rules to use dh sequencer
  * Added debian/watch

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ tony mancill ]
  * Bump Standards-Version to 4.2.1
  * Update pattern in debian/watch

 -- tony mancill <tmancill@debian.org>  Mon, 12 Nov 2018 17:47:18 -0800
