=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders:  George Danchev <danchev@spnet.net>, 
-            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: George Danchev <danchev@spnet.net>,
+           tony mancill <tmancill@debian.org>
+Build-Depends: debhelper (>= 11),
     libbobcat-dev   (>= 4.08.01),
     icmake          (>= 9.02.02),
     yodl            (>= 4.01.00)
-Standards-Version: 4.1.1
-Homepage: https://fbb-git.github.io/gpg-remailer
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gpg-remailer.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gpg-remailer.git
+Standards-Version: 4.2.1
+Homepage: https://fbb-git.gitlab.io/gpg-remailer
+Vcs-Browser: https://salsa.debian.org/debian/gpg-remailer
+Vcs-Git: https://salsa.debian.org/debian/gpg-remailer.git
 
 Package: gpg-remailer
 Architecture: any
@@ -19,7 +19,7 @@
 Description: Forwards re-encrypted PGP/GPG mail to a group
  Gpg-remailer is somewhat similar to ordinary mailing list software, but all
  e-mail processed by gpg-remailer is PGP/GPG signed and encrypted.
- . 
+ .
  Gpg-remailer decrypts received PGP/GPG messages, verifies the received
  signature and re-encrypts the e-mail for the members of a well defined group
  of recipients. Using gpg-remailer the list of members of a group of people
