=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_HARDENING = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export LDFLAGS += -Wl,-z,now

export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += --std=c++17 -pthread -Wall -D_FORTIFY_SOURCE=2

export CXX = g++

%:
	dh $@

override_dh_auto_clean:
	./build distclean
	dh_auto_clean  --exclude=documentation/remailerScript.orig

override_dh_auto_build:
	# compile the package.
	./build program
	./build man
	dh_auto_build

override_dh_auto_install:
	# Add here commands to install the package into debian/gpg-remailer.
	./build install x debian/gpg-remailer
	dh_installdocs gpg-remailer.rc
	dh_auto_install

print-version:
	@@echo "Debian version:                  $(DEBVERSION)"
	@@echo "Upstream version:                $(UPVERSION)"
