## gpg-remailer 3.04.05

=== debian/changelog ===
gpg-remailer (3.04.05-1) unstable; urgency=low

  * New upstream release provides several cosmetic changes
  * Added 'Rules-Requires-Root: no' to the debian changelog
  * Bump Standards-Version to 4.4.1, and updated other versions as well
  * Removed debian/compat, compat now specified in debian/control

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 17 Dec 2019 15:53:50 +0100

gpg-remailer (3.04.04-2) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New debian release depends on bobcat version 5

  [ tony mancill ]
  * Bump Standards-Version to 4.4.0
  * Set CXXFLAGS --std=c++2a
  * Use debhelper 12
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Thu, 25 Jul 2019 20:06:56 -0700
