=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11),
-    libbobcat-dev   (>= 4.08.01),
-    icmake          (>= 9.02.02),
-    yodl            (>= 4.01.00)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12),
+    libbobcat-dev   (>= 5.02.00),
+    icmake          (>= 9.02.08),
+    yodl            (>= 4.02.00)
+Standards-Version: 4.4.1
 Homepage: https://fbb-git.gitlab.io/gpg-remailer
 Vcs-Browser: https://salsa.debian.org/debian/gpg-remailer
 Vcs-Git: https://salsa.debian.org/debian/gpg-remailer.git
+Rules-Requires-Root: no
 
 Package: gpg-remailer
 Architecture: any
