=== debian/watch ===
version=4
https://gitlab.com/fbb-git/gpg-remailer/tags .*/.*-(\d[\d\.]*)\.tar\.gz
