## gpg-remailer 3.04.06

=== debian/changelog ===
gpg-remailer (3.04.06-1build1) lunar; urgency=medium

  * No-change rebuild against libbobcat6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Nov 2022 07:16:44 +0000

gpg-remailer (3.04.06-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream version 3.04.06
    Build script ready for icmake 10.01.01

  [ tony mancill ]
  * Bump Standards-Version to 4.6.0
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 08 Sep 2021 09:46:11 -0700
