## gpg-remailer 3.04.07

=== debian/changelog ===
gpg-remailer (3.04.07-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Fix day-of-week for changelog entry 2.40.0-1.

  [ Frank B. Brokken ]
  * New upstream version 3.04.07
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sat, 28 Jan 2023 11:10:53 -0800
