=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: gpg-remailer
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
     libbobcat-dev   (>= 5.07.00),
     icmake          (>= 9.03.01),
     yodl            (>= 4.02.02)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://fbb-git.gitlab.io/gpg-remailer
 Vcs-Browser: https://salsa.debian.org/debian/gpg-remailer
 Vcs-Git: https://salsa.debian.org/debian/gpg-remailer.git
